<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::DynLibManager Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1DynLibManager.html">Ogre::DynLibManager</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLibManager.html#3a9c640493aec1e54016bcfd373817d0">DynLibList</a> typedef</td><td><a class="el" href="classOgre_1_1DynLibManager.html">Ogre::DynLibManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLibManager.html#587f59bf19b1d85667046bf0a699cc9c">DynLibManager</a>()</td><td><a class="el" href="classOgre_1_1DynLibManager.html">Ogre::DynLibManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLibManager.html#8ed0226ad6fbb09423a3641f0dfd2b7b">getSingleton</a>(void)</td><td><a class="el" href="classOgre_1_1DynLibManager.html">Ogre::DynLibManager</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLibManager.html#34d606f2c393f90e6d2fb29194a53be7">getSingletonPtr</a>(void)</td><td><a class="el" href="classOgre_1_1DynLibManager.html">Ogre::DynLibManager</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLibManager.html#f4a3f7e3900012a73848d2f7e1dccd17">load</a>(const String &amp;filename)</td><td><a class="el" href="classOgre_1_1DynLibManager.html">Ogre::DynLibManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLibManager.html#799e373b30bf879b3738529fcbfb3d77">mLibList</a></td><td><a class="el" href="classOgre_1_1DynLibManager.html">Ogre::DynLibManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#d36ac06b409a2d580217328ef2cd3a01">ms_Singleton</a></td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; T &gt;</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#2b0622a1223ac3a0c6b9c53e787b8d93">Singleton</a>(void)</td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLibManager.html#11f5a0dfb9988c2bf4b9ec7d89ff34a2">unload</a>(DynLib *lib)</td><td><a class="el" href="classOgre_1_1DynLibManager.html">Ogre::DynLibManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1DynLibManager.html#e4db053cd33fd5a0c2362f1068588000">~DynLibManager</a>()</td><td><a class="el" href="classOgre_1_1DynLibManager.html">Ogre::DynLibManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#9bc0518bb06d12629e287149cdcc4b5d">~Singleton</a>(void)</td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; T &gt;</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:32 2008
</p>
</body>
</html>
